CVE-2021-28475 log

Source
Severity High
Remote No
Type Arbitrary code execution
Description
An arbitrary code execution vulnerability has been found in Visual Studio Code version 1.55.2. This CVE ID is unique from CVE-2021-28457, CVE-2021-28469, CVE-2021-28473, CVE-2021-28477.
Group Package Affected Fixed Severity Status Ticket
AVG-1819 code 1.55.2-1 High Vulnerable
References
https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2021-28475
https://github.com/microsoft/vscode/issues/121210
https://github.com/microsoft/vscode/commit/71043537525115690204583568124ac7b28a0967